<?php

    
	$offermid = $_GET['offermid'];
	$offerdiscount=0;
	include("connect.php");
	$eve = "select * from res_offer_master where offermid='$offermid'";
	$re = mysqli_query($conn, $eve);
	if(mysqli_num_rows($re) > 0)
	{
		 while($rt = mysqli_fetch_assoc($re))
		 {
			 $offerdiscount=$rt['offerdiscount'];
		 }
	}
	
	
	

	 echo trim($offerdiscount);
	
	
	
	//echo trim($data);
	
?>		